## gnu-doc 0.2

=== debian/changelog ===
gnu-doc (0.2-1) unstable; urgency=low

  * Updated packages for Parkes.
  * Upgrade to package format 3.0.
  * Closes: http://bugs.gnewsense.org/Bugs/00339 and
            https://savannah.nongnu.org/bugs/?28596.

 -- Christophe Jarry <christophe.jarry@ouvaton.org>  Sat, 8 Jan 2011 21:33:48 +0200

gnu-doc (0.1-1) unstable; urgency=low

  * Initial release
  * Closes: http://bugs.gnewsense.org/Bugs/00339 and
            https://savannah.nongnu.org/bugs/?28596.

 -- Christophe Jarry <christophe.jarry@ouvaton.org>  Thu, 22 Jul 2010 14:19:48 +0200
