=== debian/control ===
Source: gnu-doc
Section: doc
Priority: extra
Maintainer: Christophe Jarry <christophe.jarry@ouvaton.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.gnu.org/

Package: gnu-doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNU documentation rejected by Debian
 This package includes GNU documentation which has been rejected by Debian
 because it is released under the GNU Free Documentation License (GFDL),
 which does not respect Debian Free Software Guidelines (DFSG).
 .
 This package contains info manuals for the following programs:
 automake, binutils, bison, emacs, gawk, GCC, GDB, glibc, guile, make
 and texinfo.
